#jMonthCalendar a{
font-size:11px;	
color:#ee4135;	
}

#jMonthCalendar {
    position: relative;
	padding:4px;
	padding-bottom:30px;
	height:1%;
	color:#fff;
}

.redBlock #jMonthCalendar a{
color:#fff;	
	
}

.MonthlyCalendar .MonthNavigation {
	background: #ee4135;
    clear: both;
    height: 37px;
    padding: 0px 10px 0 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.MonthNavigation{

color:#fff;
}

.MonthlyCalendar .MonthNavPrev, .MonthlyCalendar .MonthNavNext, .MonthlyCalendar .TodayLink {
    float: left;
} 
.MonthlyCalendar .YearNavNext, .MonthlyCalendar .YearNavPrev {
    float: right;
} 
.MonthlyCalendar .MonthName {
    width: 76%;
    text-align: center;
    font-weight: bold;
    float: left;
	margin-top:10px;	
} 



.MonthlyCalendar {
    height: 200px;
    width: 100%;
    border-collapse: collapse;
} 
.MonthlyCalendar #CalendarHead {
    width: 100%;
} 
.MonthlyCalendar #CalendarHead .DateHeader {
    width: 14%;
    height: 14%;
    text-align: left;
    color: #ee4135;
    padding-left: 10px;
} 
.MonthlyCalendar #CalendarBody {
} 
.DateBox {
    vertical-align: top;
 
    padding: 1px;
    margin: 1px;
	
} 
.DateLabel {
    /* background: #ba0708 none repeat scroll 0 0;
        border:1px solid #9e0405; */
    text-align: center;
    font-weight: 600;
} 

.DateLabel a {
    cursor: pointer;
    padding: 2px;
    text-decoration: none;
    display: block;
    width: 15px;
    height: 15px;

} 
#CalendarBody .Inactive, #CalendarBody .Weekend {
    background: none repeat scroll 0 0;
} 
.Today {
    background: #efefef none repeat scroll 0 0;
}
#jMonthCalendar td, #jMonthCalendar th {
    font-size: 12px;
} 
#jMonthCalendar .Event, .eventsLegend {
    background-color: #730203;
   	cursor: pointer;
  	color:#fff;
} 
#jMonthCalendar .Event2,  .events2Legend {
    background-color: #730203;
   	cursor: pointer;
  	color:#fff;
} 
.Event a, .Event2 a {
    text-decoration: none;
    color: #fff;
} 

.Event a:hover, .Event2 a:hover {
    text-decoration: underline;
}

.link-prev{
background: url('images/cal_prev.png') no-repeat;	
display:block;
width: 30px;
height:32px;
text-indent:-2999px;
overflow:hidden;	
margin-top:7px;
}
.link-next{
background: url('images/cal_next.png') no-repeat;	
display:block;
width: 30px;
height:32px;
text-indent:-2999px;
overflow:hidden;	
margin-top:7px;
margin-left: 20px;
}

.loading{
background: url(../images/calendar/ajax-loader.gif) center center no-repeat;	
}

#calendar{
padding-bottom:15px;
height:1%;
}

#leftCalendar, #rightCalendar{
width:580px;
float:left;
display:inline;
overflow:hidden;
margin-left:12px;	
}

#rightCalendar{
width:343px;	
padding-left:21px;
}
